@charset "UTF-8";

.prd_rc {
	background:url(../img/products_backimg1c.png) no-repeat center bottom;
	margin-bottom:10px;
}
.prd_r {
	background:url(../img/products_backimg1.png) no-repeat center bottom;
	margin-bottom:10px;
}
.prd_l {
	background:url(../img/products_backimg2.png) no-repeat center bottom;
	margin-bottom:10px;
}
.prd_rc .container > a,.prd_r .container > a,.prd_l .container > a {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.prd_rc .container > a:hover,.prd_r .container > a:hover,.prd_l .container > a:hover {
	opacity:0.5;
}
.prd_last {
	margin-bottom:0 !important;
}


#acoya #tb1 th,#acoya #tb1 td {
	text-align:center;
	vertical-align:top;
}
#acoya #tb1 th {
	width:424px;
	height:460px;
	background:url(../img/products_ai2.png) no-repeat center bottom;
}
#acoya #tb1 td {
	width:600px;
	height:460px;
}
#acoya #tb1 th img {
	margin:95px 0 25px 0;
}
#acoya #tb1 th a {
	text-decoration:underline;
	color:#ff8080;
	font-size:16px;
	line-height:1;
}
#acoya #tb1 th a:hover {
	opacity:0.7;
}
#acoya #mes1 {
	text-align:center;
	font-size:18px;
	line-height:45px;
	padding:50px 0;
	color:#666;
}
#acoya #imgset1 {
	position:relative;
}
#acoya #imgset1 .imga {
	position:absolute;
	width:189px;
	height:260px;
	left:0;
	bottom:0;
	z-index:10;
}
#acoya #tb2 td {
	text-align:left;
	vertical-align:top;
	font-size:14px;
	line-height:45px;
	color:#000;
	white-space:nowrap;
}
#acoya #tb2 #tb2_l {
	padding:30px 0 0 266px;
	width:383px;
}
#acoya #tb2 #tb2_r {
	padding:30px 0 0 0;
	width:380px;
}



#etbl #tb1 th,#etbl #tb1 td {
	text-align:center;
	vertical-align:top;
}
#etbl #tb1 th {
	width:512px;
	background:url(../img/products_ai3.png) no-repeat center bottom;
}
#etbl #tb1 td {
	width:512px;
}
#etbl #tb1 th img#title {
	margin:50px 0 30px 0;
}
#etbl #tb1 th a {
	text-decoration:underline;
	color:#ff8080;
	font-size:16px;
	line-height:1;
}
#etbl #tb1 th a:hover {
	opacity:0.7;
}
#etbl #mes1 {
	text-align:center;
	font-size:18px;
	line-height:45px;
	padding:50px 0;
	color:#666;
}
#etbl #mes2 {
	text-align:center;
	font-size:14px;
	line-height:30px;
	padding:50px 0;
	color:#000;
}
